<?xml version="1.0"?>
<level levelNumber="6" countOfCards="64" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="2" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="512" y="250.672" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>15</over>
	</card>
	<card id="1" zLayer="1" x="591" y="284.672" angle="45.875" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>63</over>
	</card>
	<card id="2" zLayer="2" x="623" y="362.667" angle="90.4062" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>3</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>63</over>
	</card>
	<card id="3" zLayer="3" x="591.667" y="440.672" angle="-45.8437" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>63</over>
	</card>
	<card id="4" zLayer="4" x="512" y="474.006" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="5" zLayer="5" x="430" y="440.339" angle="45.2812" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>52</over>
	</card>
	<card id="6" zLayer="6" x="399" y="362.667" angle="90.2499" assignedValue="-1" isSpecial="true">
		<under>5</under>
		<over>7</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>52</over>
	</card>
	<card id="7" zLayer="7" x="430" y="284.672" angle="-45.5624" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>6</under>
		<over>8</over>
		<over>14</over>
		<over>15</over>
		<over>52</over>
	</card>
	<card id="8" zLayer="8" x="512" y="340.339" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>52</over>
		<over>63</over>
	</card>
	<card id="9" zLayer="9" x="526" y="347.339" angle="45.625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>52</over>
		<over>63</over>
	</card>
	<card id="10" zLayer="10" x="531" y="362.339" angle="90.2542" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>52</over>
		<over>63</over>
	</card>
	<card id="11" zLayer="11" x="524" y="377.339" angle="-45.75" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>52</over>
		<over>63</over>
	</card>
	<card id="12" zLayer="12" x="512.695" y="383.339" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>52</over>
		<over>63</over>
	</card>
	<card id="13" zLayer="13" x="498" y="377.672" angle="45.5937" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>52</over>
		<over>63</over>
	</card>
	<card id="14" zLayer="14" x="491" y="362.339" angle="-90.0625" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>52</over>
		<over>63</over>
	</card>
	<card id="15" zLayer="15" x="498.333" y="347.339" angle="-45.4063" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>52</over>
		<over>63</over>
	</card>
	<card id="16" zLayer="0" x="746" y="499.65" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>48</over>
	</card>
	<card id="17" zLayer="1" x="746" y="489.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>48</over>
	</card>
	<card id="18" zLayer="2" x="746" y="479.328" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>48</over>
	</card>
	<card id="19" zLayer="3" x="746" y="469.328" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>48</over>
	</card>
	<card id="20" zLayer="4" x="746" y="459.328" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>48</over>
	</card>
	<card id="21" zLayer="5" x="746" y="448.995" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>48</over>
	</card>
	<card id="22" zLayer="6" x="746" y="439.662" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>48</over>
	</card>
	<card id="23" zLayer="7" x="746" y="429.329" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>48</over>
	</card>
	<card id="24" zLayer="0" x="746" y="306.984" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>50</over>
	</card>
	<card id="25" zLayer="1" x="746" y="296.995" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>50</over>
	</card>
	<card id="26" zLayer="2" x="746" y="286.662" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>50</over>
	</card>
	<card id="27" zLayer="3" x="746" y="276.662" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>50</over>
	</card>
	<card id="28" zLayer="4" x="746" y="266.662" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>50</over>
	</card>
	<card id="29" zLayer="5" x="746" y="256.329" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>50</over>
	</card>
	<card id="30" zLayer="6" x="746" y="246.996" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>50</over>
	</card>
	<card id="31" zLayer="7" x="746" y="236.663" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>50</over>
	</card>
	<card id="32" zLayer="0" x="275.662" y="499.65" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>49</over>
	</card>
	<card id="33" zLayer="1" x="275.662" y="489.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>49</over>
	</card>
	<card id="34" zLayer="2" x="275.662" y="479.328" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>49</over>
	</card>
	<card id="35" zLayer="3" x="275.662" y="469.328" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>49</over>
	</card>
	<card id="36" zLayer="4" x="275.662" y="459.328" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>49</over>
	</card>
	<card id="37" zLayer="5" x="275.662" y="448.995" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>49</over>
	</card>
	<card id="38" zLayer="6" x="275.662" y="439.662" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>49</over>
	</card>
	<card id="39" zLayer="7" x="275.662" y="429.329" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>49</over>
	</card>
	<card id="40" zLayer="0" x="275.662" y="306.984" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>51</over>
	</card>
	<card id="41" zLayer="1" x="275.662" y="296.995" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>51</over>
	</card>
	<card id="42" zLayer="2" x="275.662" y="286.662" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>51</over>
	</card>
	<card id="43" zLayer="3" x="275.662" y="276.662" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>51</over>
	</card>
	<card id="44" zLayer="4" x="275.662" y="266.662" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>51</over>
	</card>
	<card id="45" zLayer="5" x="275.662" y="256.329" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>51</over>
	</card>
	<card id="46" zLayer="6" x="275.662" y="246.996" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>51</over>
	</card>
	<card id="47" zLayer="7" x="275.662" y="236.663" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>51</over>
	</card>
	<card id="48" zLayer="8" x="746" y="419.662" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
	</card>
	<card id="49" zLayer="8" x="275.662" y="419.662" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="50" zLayer="8" x="746" y="226.663" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="51" zLayer="8" x="275.662" y="226.663" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="52" zLayer="16" x="476" y="362" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
	</card>
	<card id="53" zLayer="1" x="847.333" y="367.316" angle="0" assignedValue="-1" isSpecial="false">
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<under>65</under>
	</card>
	<card id="54" zLayer="2" x="847.333" y="357.327" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<under>65</under>
	</card>
	<card id="55" zLayer="3" x="847.333" y="346.994" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<under>65</under>
	</card>
	<card id="56" zLayer="4" x="847.333" y="336.994" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>65</under>
	</card>
	<card id="58" zLayer="1" x="177.67" y="367.316" angle="0" assignedValue="-1" isSpecial="false">
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<under>64</under>
	</card>
	<card id="59" zLayer="2" x="177.67" y="357.327" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<under>64</under>
	</card>
	<card id="60" zLayer="3" x="177.67" y="346.994" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<under>64</under>
	</card>
	<card id="61" zLayer="4" x="177.67" y="336.994" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>64</under>
	</card>
	<card id="63" zLayer="16" x="548.667" y="362" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
	</card>
	<card id="64" zLayer="0" x="177.667" y="376.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="65" zLayer="0" x="847" y="376" angle="0" assignedValue="-1" isSpecial="true">
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
</level>
